div.olMapViewport {
    -moz-user-select: none;
    background-color: #FFF;
}
.olControlAttribution {
    font-size: smaller; 
    right: 3px; 
    bottom: 5em!important; 
    position: absolute; 
    display: block;
}
.olControlScale {
    right: 3px;
    bottom: 3em;
    display: block;
    position: absolute;
}
.olControlPermalink {
    right: 3px;
    bottom: 1.5em;
    display: block;
    position: absolute;
} 
div.olControlMousePosition {
    bottom: 10px!important ;
    right: 20px!important;
    display: block;
    position: relative;
    font-family: Arial;
    font-size: smaller;
}

/* ------------------------------------------------------------------
 *  OverviewMap
 */
/*.olControlOverviewMapContainer {
    position: absolute;
    top: 0px;
    right: 4px;
}*/
/*
.olControlOverviewMapMinimizeButton {
    right: 2px;
    top: 2px;
}    
.olControlOverviewMapMaximizeButton {
    right: 2px;
    top: 2px;
}


.olContrololGetFeatureInfo {
	background-image: url('../img/cursor/query.cur');
}
.olControlOverviewMapExtentRectangle {
    cursor: move;
    border: 2px dotted red;
}
.olControlOverviewMapRectReplacement {
    overflow: hidden;
    cursor: move;
    background-image: url('../img/overview-replacement.gif');
    background-repeat: no-repeat;
    background-position: center;
}


*/
.olControlOverviewMapElement {
    display: block;
    
    padding: 1px!important;
	width:140px;
    border: none;
    background-color: #FFF!important;
}

/* ------------------------------------------------------------------
 *  ScaleBar
 */
.olControlScaleBar {
    bottom: 8px;
    right: 5px;
    font-family: sans-serif;
    color: #000;
    height: 50px;
    background-color: #FFF;
    opacity: .8;
    -moz-opacity: .8;
    filter: alpha(opacity=70);    
}

.olControlScaleBarBar {
    height: 5px;
    top: 12px;
    background-color: #FFF;
    border: 1px solid black;
    /*background-image: url('../img/scalebar-bar.png');
    background-position: 0 0;
    background-repeat: repeat-x;*/
}

.olControlScaleBarBarAlt {
    height: 5px;
    top: 12px;
    background-color: #000;
    border: 1px solid black;
    /*background-image: url('../img/scalebar-bar.png');
    background-position: 0 0;
    background-repeat: repeat-x;*/
}

.olControlScaleBarMarkerMajor {
    height: 13px;
    width: 13px;
    top: 12px;
    /*background-image: url('../img/scalebar-marker.png');
    background-position: 0 0;
    background-repeat: no-repeat;*/
    z-index: 5000;
}

.olControlScaleBarMarkerMinor {
    height: 13px;
    width: 13px;
    top: 12px;
    /*background-image: url('../img/scalebar-marker.png');
    background-position: 0 0;
    background-repeat: no-repeat;*/
    z-index: 5000;
}

.olControlScaleBarNumbersBox {
    height: 13px;
    width: 40px;
    top: 24px;
    font-size: 9px;
}

.olControlScaleBarLabelBox {
    height: 15px;
    top: -2px;
    font-size: 11px;
    font-weight: bold;
    letter-spacing: 0.1em;
}

.olControlScaleBarLabelBoxSingleLine {
    height: 15px;
    width: 35px;
    top: 0px;
    left: 10px;
    font-size: 13px;
}


/* ------------------------------------------------------------------
 *  ZoomBox
 */
.olHandlerBoxZoomBox {
    border: 2px solid #DB0048;
    position: absolute;
    background-color: white;
    opacity: 0.50;
    font-size: 1px;
    filter: alpha(opacity=50);
}   

.gpControlPermanentLogo{
	display:block!important;
	bottom:20px;
	left:5px;
}
.gpControlTermsOfService {
	display:block!important;
	bottom:10px;
	left:5px;
	
}
.gpControlTermsOfService a {

	color:#000!important;
}
